Bug 173829 - ghosted wildcard mounts from NIS maps fail to remount properly after timeout
Summary: ghosted wildcard mounts from NIS maps fail to remount properly after timeout
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On: 161358
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-11-21 18:53 UTC by Chris Feist
Modified: 2018-10-19 20:55 UTC (History)
3 users (show)

Fixed In Version: RHBA-2006-0057
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:30:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0057 qe-ready SHIPPED_LIVE autofs bug fix update 2006-03-06 05:00:00 UTC

Comment 2 Chris Feist 2005-11-22 19:58:14 UTC
Fix is in autofs-4.1.3-157 and later.

Comment 6 Red Hat Bugzilla 2006-03-07 18:30:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0057.html



Note You need to log in before you can comment on or make changes to this bug.